.cleaner { margin: 0px; padding: 0px; clear: both; font-size: 1px; height: 1px; line-height: 1px; background: none transparent scroll repeat 0% 0%; border: none; }
.left { float: left; }
.right { float: right; }
.center { text-align: center; margin-left: auto; margin-right: auto; }
.l { text-align: left; }
.r { text-align: right; }
.c { text-align: center; }

.att { color: #F00; }
.nowrap { white-space: nowrap; }
span.q { font-style: italic; }
.epigraph { margin-bottom:20px; font-style: italic; margin-left: 300px; font-size: 115%; font-weight:200; line-height: 115%; text-align: right; }
.sign { margin-top:10px; margin-bottom:10px; text-align: right; font-style: normal; font-weight: bold; }

div.quote { font-size: 90%; padding: 8px 35px 8px 14px; margin-bottom:10px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}


table.w100 { width: 100%; margin: 0.5em 0; }
table.w100 th, table.w100 td { padding: 1px 0.3em; text-align: left; vertical-align: top; font-weight: normal; }
table.w100 caption { text-align: right; font-weight: bold; }

table.border { border-collapse: collapse; width: 100%; border: 1px #CCC solid; margin: 0.5em 0; }
table.border th, table.border td { border: 1px #DDDDDD solid; padding: 1px 0.3em; text-align: left; font-weight: normal; }
table.border th { background: #F0EBE5; font-weight: bold; }
table.border td { background: #FFFFFF; }
table.border caption { text-align: right; font-weight: bold; }
table.border caption span { display: block; text-align: center; }

table.list { border-collapse: collapse; width: 100%; margin: 0 0 1.5em 0; }
table.list th, table.list td { border-top: 1px #DDDDDD solid; border-bottom: 1px #DDDDDD solid; padding: 2px 0.3em; text-align: left; font-weight: normal; }
table.list td + td, table.list td + td + td { text-align: center; }
table.list th { border: none; text-align: center; font-weight: bold; font-size: 126%; padding: 3px 0.5em 4px 0.5em; color: white;  background: #121B23; }

table.line { border-collapse: collapse; width: 100%; margin: 0 0 1.5em 0; }
table.line th, table.line td { border-bottom: 1px #DDDDDD solid; padding: 4px 0.3em; text-align: left; font-weight: normal; }
table.line tr+tr th, table.line tr+tr td { border-top: 1px #84968C solid; }
table.line caption { text-align: right; font-weight: bold; }
table.line caption span { display: block; text-align: center; }
table.line th { font-weight: bold; }

table.l th, table.l td { text-align: left; }
table.c th, table.c td { text-align: center; }
table.r th, table.r td { text-align: right; }
tr.l th, tr.l td { text-align: left; }
tr.c th, tr.c td { text-align: center; }
tr.r th, tr.r td { text-align: right; }
tr th.l, tr td.l { text-align: left; }
tr th.c, tr td.c { text-align: center; }
tr th.r, tr td.r { text-align: right; }

table.t th, table.t td { vertical-align: top; }
table.m th, table.m td { vertical-align: middle; }
table.b th, table.b td { vertical-align: bottom; }
tr.t th, tr.t td { vertical-align: top; }
tr.m th, tr.m td { vertical-align: middle; }
tr.b th, tr.b td { vertical-align: bottom; }
tr th.t, tr td.t { vertical-align: top; }
tr th.m, tr td.m { vertical-align: middle; }
tr th.b, tr td.b { vertical-align: bottom; }

td img { border: 0; }

table.intro td { padding-bottom: 5px; vertical-align: top; }
table.intro td.intro-name { padding-right: 15px; white-space: nowrap; text-align: right; }
table.intro td.intro-value { }
table.intro tr.intro-article td.intro-value { font-weight: bold; }
table.intro tr.intro-price td.intro-value { color: #ca2b30; font-weight: bold; font-size: 120%; }
table.intro tr.intro-basket td { padding-top: 10px; }
table.intro td.intro-value_article { font-family: "Times New Roman", Times, serif; letter-spacing: 1px; font-size: 100%; }


.rotate270 { display: inline-block; width: 1px; height: 1px; -moz-transform: rotate(270deg); -webkit-transform: rotate(270deg); -o-transform: rotate(270deg); -ms-transform: rotate(270deg); white-space: nowrap; }

sup.footnote { color: red; }
sup.footnote a { text-decoration: none; }
#footnotes { border-top: 1px #DDDDDD solid; margin: 1em 0; padding: 5px 0; font-size: 85%; }
#footnotes a { font-weight: bold; text-decoration: none; }

.highslide { display: block; margin: 1em auto; overflow: hidden; z-index: 100; }
td.highslide, th.highslide { display: table-cell; }
a.highslide { outline: none; text-decoration: none; }
.highslide-img { display: block; margin: 0 auto; background: #FFFFFF; vertical-align: middle; z-index: 120; }
.highslide-text { display: block; text-align: center; font-size: 85%; margin: 0 auto; padding: 3px 0; color: #6B7984; z-index: 120; }
.highslide-imgbox { margin: 0 auto; }
.highslide-text { text-align: center; vertical-align: middle; z-index: 110; }

.highslide.notext .highslide-text { display: none; }

.image.center { clear: both; margin: 0.5em auto; }
.image.left, .highslide.left, .highslide.justifyleft { float: left; clear: left; margin: 0 1em 0.5em 0; }
.image.right, .highslide.right, .highslide.justifyright { float: right; clear: right; margin: 0 0 0.5em 1em; }

div.images { width: 100%; overflow: hidden; }
div.images .highslide { float: left; margin: 1em 5px; padding: 0 3px; }
div.images .highslide-imgbox, div.images .highslide-text { margin: 0; }

table.images { border: 0; width: 100%; margin: 0 auto; text-align: center; }
table.images.left { margin-right: 1em; }
table.images.right { margin-left: 1em; }
table.images .highslide { float: none; display: inline-block; margin: 1em 5px; padding: 0 3px; }
table.left .highslide { margin: 0 10px 0 0; }
table.right .highslide { margin: 0 0 0 10px; }
table.images .highslide-imgbox, table.images .highslide-text { margin: 0 auto; }

td .highslide, td .highslide img { margin: 0 !important; }	

table.c td .highslide { margin: 0 auto !important; }
table.l td .highslide { margin: 0 auto 0 0 !important; }
table.r td .highslide { margin: 0 0 0 auto !important; }
table tr.c td .highslide { margin: 0 auto !important; }
table tr.l td .highslide { margin: 0 auto 0 0 !important; }
table tr.r td .highslide { margin: 0 0 0 auto !important; }
table td.c .highslide { margin: 0 auto !important; }
table td.l .highslide { margin: 0 auto 0 0 !important; }
table td.r .highslide { margin: 0 0 0 auto !important; }

.highslide.left, .highslide.l { margin: 0 1.5em 0.5em 0 !important; }
.highslide.center, .highslide.c { margin: 0 auto !important; }
.highslide.right, .highslide.r { margin: 0 0 0.5em 1.5em !important; }
td .highslide.left, td .highslide.l { margin: 0 auto 0 0 !important; }
td .highslide.center, td .highslide.c { margin: 0 auto !important; }
td .highslide.right, td .highslide.r { margin: 0 0 0 auto !important; }

table.images td>.highslide-text { margin-top: -2em; margin-bottom: 1em; }

dl { margin: 2em 0; overflow: hidden; width: 100%; }
dl dl { margin: 0; }
dl dt { clear: left; font-size: 126%; }
dl dd { margin: 0.5em 0 1.5em 1.5em; }
dl dd + dt { margin-top: 1em; }
dl dt + dt { margin-top: 0.5em; }
dl dd.img, dl dd.image { float: left; margin-right: 1em; margin-top: 0.5em; }
dl dd.img a, dl dd.image a { border-bottom: none; }
dl dd.img a:hover, dl dd.image a:hover { border-bottom: none; }
dl dd.img .highslide, dl dd.img .highslide img, dl dd.image .highslide, dl dd.image .highslide img { margin: 0 !important; }
dl dd.img .highslide-text, dl dd.image .highslide-text { display: none; }
dl dd.text { display: table; _height: 0; zoom: 1; margin-top: 0.5em; }
dl dd.text a.highslide { border-bottom: none; }
dl dd.text a.highslide:hover { border-bottom: none; }
dl dd.text .highslide-text { display: none; }
dl dd.text + dl dd.img { clear: both; }
dl:after { content: ' '; display: block; margin: 0px; padding: 0px; clear: both; font-size: 1px; height: 1px; line-height: 1px; background: none transparent scroll repeat 0% 0%; border: none;	}

dl.interview dt { font-weight: normal; }
dl.interview dd+dt { margin-top: 1em; }
dl.interview dd { margin-left: 0; }
dl.interview dt .info,
dl.interview dd .info { font-weight: bold; }

li.no { list-style: none; }

.youtube-video { position: relative; max-width: 800px; max-height: 488px; margin: 2em auto; }
.youtube-video:before { content: ""; display: block; padding-top: 56%; }
.youtube-video iframe, .youtube-video video { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.youtube-block { margin: 2em auto; }
.youtube-block .youtube-video { margin: 1em auto; }
.youtube-block p { margin: 0 auto 1em auto; text-align: center; }